{
 "actions": [],
 "allow_rename": 1,
 "creation": "2025-02-05 14:08:36.769659",
 "doctype": "DocType",
 "editable_grid": 1,
 "engine": "InnoDB",
 "field_order": [
  "g\u00f6st\u0259ricil\u0259r",
  "hasilat\u0131nm\u0259bl\u0259\u011fimanatla",
  "verginind\u0259r\u0259c\u0259sifaizl\u0259",
  "vergim\u0259bl\u0259\u011fi"
 ],
 "fields": [
  {
   "fieldname": "g\u00f6st\u0259ricil\u0259r",
   "fieldtype": "Select",
   "in_list_view": 1,
   "label": "G\u00f6st\u0259ricil\u0259r",
   "options": "808-01.01.2019-cu il\u0259d\u0259k Bak\u0131 \u015f\u0259h\u0259rind\u0259 f\u0259aliyy\u0259t \u00fczr\u0259 apar\u0131lan \u0259m\u0259liyyatlardan daxil olan hasilat\u0131n m\u0259bl\u0259\u011fi v\u0259 vergi m\u0259bl\u0259\u011fi (Vergi d\u0259r\u0259c\u0259si 4 %)\n809-01.01.2019-cu il\u0259d\u0259k ticar\u0259t f\u0259aliyy\u0259t \u00fczr\u0259 apar\u0131lan \u0259m\u0259liyyatlardan daxil olan hasilat\u0131n m\u0259bl\u0259\u011fi v\u0259 vergi m\u0259bl\u0259\u011fi (Vergi d\u0259r\u0259c\u0259si 6 %)",
   "read_only": 1
  },
  {
   "fieldname": "hasilat\u0131nm\u0259bl\u0259\u011fimanatla",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "Hasilat\u0131n m\u0259bl\u0259\u011fi, manatla"
  },
  {
   "fieldname": "verginind\u0259r\u0259c\u0259sifaizl\u0259",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "Verginin d\u0259r\u0259c\u0259si, faizl\u0259"
  },
  {
   "fieldname": "vergim\u0259bl\u0259\u011fi",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "Vergi m\u0259bl\u0259\u011fi"
  }
 ],
 "index_web_pages_for_search": 1,
 "istable": 1,
 "links": [],
 "modified": "2025-02-05 14:16:24.551155",
 "modified_by": "Administrator",
 "module": "Taxes Az",
 "name": "Declaration of simplified tax Verginin Hesablanmasi 1ci 2si",
 "owner": "Administrator",
 "permissions": [],
 "sort_field": "modified",
 "sort_order": "DESC",
 "states": []
}